Subject: help about gaussian

From: "weiz" <weiz:at:mail.rochester.edu>
Date: Wed, 11 Feb 2004 18:37:47 -0500

Hi,all:

If I have a long peptide strand,let say,21 residue poly-alanine. and I
want to do a geometry optimization and freq calculation for the alanine in
the middle of the chain,I want to treat this residue quantum mechanically
and the left part of the strand molecular mechanically. if I use Gview03
to set up the job file,I need to decide the charge of both the low layer
and high layer.since I only chose the C,O,N,H,CA atoms of the central
residue to be the high layer,then the charges of both layers are not
zero.can someone tell me how to find out the charges for each layer?

regards
Wei zhuang